{
  "name": "tanstack-start-example-basic-react-query",
  "private": true,
  "sideEffects": false,
  "type": "module",
  "scripts": {
    "dev": "vite dev --host 0.0.0.0",
    "build": "vite build && tsc --noEmit",
    "start": "bun run .output/server/index.mjs",
    "start:node": "node .output/server/index.mjs"
  },
  "dependencies": {
    "@hello-pangea/dnd": "^18.0.1",
    "@mantine/carousel": "^8.2.4",
    "@mantine/charts": "^8.2.4",
    "@mantine/core": "^8.2.4",
    "@mantine/dates": "^8.2.4",
    "@mantine/form": "^8.2.4",
    "@mantine/hooks": "^8.2.4",
    "@mantine/tiptap": "^8.2.4",
    "@phosphor-icons/react": "^2.1.10",
    "@svgmoji/noto": "^3.2.0",
    "@tanstack/react-devtools": "^0.7.6",
    "@tanstack/react-query": "^5.66.0",
    "@tanstack/react-query-devtools": "^5.66.0",
    "@tanstack/react-router": "^1.130.12",
    "@tanstack/react-router-devtools": "^1.130.13",
    "@tanstack/react-router-with-query": "^1.130.12",
    "@tanstack/react-start": "^1.132.2",
    "@tanstack/react-virtual": "^3.13.12",
    "@tiptap/pm": "^3.4.3",
    "@tiptap/react": "^3.4.3",
    "@tiptap/starter-kit": "^3.4.3",
    "@types/bun": "^1.2.22",
    "@types/ioredis": "^4.28.10",
    "browser-image-compression": "^2.0.2",
    "dotenv": "^17.2.2",
    "embla-carousel-react": "^8.6.0",
    "framer-motion": "^12.23.12",
    "ioredis": "^5.7.0",
    "pg": "^8.16.3",
    "pocketbase": "^0.26.2",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-imask": "^7.6.1",
    "react-scan": "^0.4.3",
    "react-use-draggable-scroll": "^0.4.7",
    "recharts": "^3.1.2",
    "redaxios": "^0.5.1",
    "sonner": "^2.0.7",
    "supertokens-node": "^23.0.1",
    "supertokens-web-js": "^0.15.0",
    "twilio": "^5.8.0",
    "vaul": "^1.1.2",
    "xlsx": "^0.18.5",
    "zod": "^4.0.15",
    "zustand": "^5.0.7"
  },
  "devDependencies": {
    "@tanstack/react-router-ssr-query": "^1.132.2",
    "@tanstack/router-plugin": "^1.132.2",
    "@types/node": "^22.5.4",
    "@types/pg": "^8.15.5",
    "@types/react": "^19.0.8",
    "@types/react-dom": "^19.0.3",
    "@vitejs/plugin-react": "^5.0.0",
    "autoprefixer": "^10.4.20",
    "dotenv-cli": "^10.0.0",
    "postcss": "^8.5.1",
    "postcss-preset-mantine": "^1.18.0",
    "postcss-simple-vars": "^7.0.1",
    "tsx": "^4.20.3",
    "typescript": "^5.7.2",
    "vite": "^7.1.7",
    "vite-tsconfig-paths": "^5.1.4"
  }
}
